<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link Page</title>
</head>
<body>
	<h1>Welcome to the link Page</h1>
	<a href="https://google.com" target="_blank">Go To Google</a>


	<a href="./index.html">Go to index.html</a>
</body>
</html>